/*
 * ADOBE CONFIDENTIAL
 *
 * Copyright 2015 Adobe Systems Incorporated
 * All Rights Reserved.
 *
 * NOTICE:  All information contained herein is, and remains
 * the property of Adobe Systems Incorporated and its suppliers,
 * if any.  The intellectual and technical concepts contained
 * herein are proprietary to Adobe Systems Incorporated and its
 * suppliers and may be covered by U.S. and Foreign Patents,
 * patents in process, and are protected by trade secret or copyright law.
 * Dissemination of this information or reproduction of this material
 * is strictly forbidden unless prior written permission is obtained
 * from Adobe Systems Incorporated.
 */
html {
  overflow: auto;
}
body {
  background: #323232;
  font-family: Adobe Clean, AppleSDGothicNeo-Regular, Helvetica Neue, Arial, sans-serif;
}
html,
body,
.channel-container {
  margin: 0;
  padding: 0;
  height: 100%;
  border: none;
}
.channel-container {
  display: block;
  width: 100%;
  border: none;
  overflow-y: auto;
  overflow-x: hidden;
}
/*
 * ADOBE CONFIDENTIAL
 *
 * Copyright 2015 Adobe Systems Incorporated
 * All Rights Reserved.
 *
 * NOTICE:  All information contained herein is, and remains
 * the property of Adobe Systems Incorporated and its suppliers,
 * if any.  The intellectual and technical concepts contained
 * herein are proprietary to Adobe Systems Incorporated and its
 * suppliers and may be covered by U.S. and Foreign Patents,
 * patents in process, and are protected by trade secret or copyright law.
 * Dissemination of this information or reproduction of this material
 * is strictly forbidden unless prior written permission is obtained
 * from Adobe Systems Incorporated.
 */
.aem-ScreensPlayer-activity {
  position: fixed;
  right: 0;
  top: 0;
  width: 400px;
  color: #333;
  overflow: hidden;
  z-index: 2000;
  opacity: 0.8;
}
.aem-ScreensPlayer-activity.is-hidden {
  display: none;
}
.aem-ScreensPlayer-activity.is-visible {
  display: block;
}
.aem-ScreensPlayer-activity ul {
  bottom: 0;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
.aem-ScreensPlayer-activity li {
  border: 1px solid black;
  border-top: none;
  background: #cccccc;
  list-style: none;
  display: block;
  padding: 4px;
  height: 33px;
  box-sizing: border-box;
  white-space: nowrap;
}
/*
 * ADOBE CONFIDENTIAL
 *
 * Copyright 2015 Adobe Systems Incorporated
 * All Rights Reserved.
 *
 * NOTICE:  All information contained herein is, and remains
 * the property of Adobe Systems Incorporated and its suppliers,
 * if any.  The intellectual and technical concepts contained
 * herein are proprietary to Adobe Systems Incorporated and its
 * suppliers and may be covered by U.S. and Foreign Patents,
 * patents in process, and are protected by trade secret or copyright law.
 * Dissemination of this information or reproduction of this material
 * is strictly forbidden unless prior written permission is obtained
 * from Adobe Systems Incorporated.
 */
.aem-ScreensPlayer-admin {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  padding: 50px;
  background: rgba(0, 0, 0, 0.7);
  z-index: 1000;
}
.aem-ScreensPlayer-admin-trigger {
  position: fixed;
  padding: 0;
  margin: 0;
  left: 0;
  top: 0;
  width: 100px;
  height: 20px;
  background: rgba(0, 0, 0, 0.01);
  border: none;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  z-index: 1000;
}
.aem-ScreensPlayer-admin-trigger:focus {
  outline: none;
}
.aem-ScreensPlayer-admin-trigger[disabled] {
  display: none;
}
.aem-ScreensPlayer-admin-inner {
  display: block;
  position: absolute;
  top: 50px;
  bottom: 50px;
  left: 50px;
  right: 50px;
  padding: 65px 15px 15px 15px;
  background: #ffffff;
  border-radius: 3px;
  font-family: "Adobe Clean", Verdana, sans-serif;
}
.aem-ScreensPlayer-admin-inner hr {
  position: absolute;
  left: 0;
  right: 0;
  top: 40px;
  display: block;
  margin: 6px 15px;
  border: 1px solid #F3F3F3;
}
.aem-ScreensPlayer-admin-header {
  position: absolute;
  left: 0;
  top: 0;
  background-image: url(aem_logo.png);
  background-repeat: no-repeat;
  background-size: 26px;
  background-position: 1rem center;
  padding-left: 60px;
  font-size: 20px;
  line-height: 50px;
  color: #323232;
}
.aem-ScreensPlayer-cloud-header {
  position: absolute;
  left: 0;
  top: 0;
  background-image: url('data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiICB2aWV3Qm94PSIwIDAgMTE1MiAxMTUyIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCAxMTUyIDExNTIiIHhtbDpzcGFjZT0icHJlc2VydmUiPg0KPHBhdGggZD0iTTk2MCw0ODBjLTAuMi0yMzctMTI3LjQtMzM2LTMxMi0zMzZjLTEzMC4zLDAtMjEyLjgsNjEuNC0yNzAuNiwxNTAuOWMtMzkuNS04LjQtODEuNy05LjUtMTI1LjItMS4zDQoJQzEwMy40LDMyMS42LDAsNDc4LjcsMCw2MjRzMTIxLjIsMzM0LDI4OCwzMzZoNjI0YzEzMi42LDAsMjQwLTEwNy41LDI0MC0yNDB2LTQ4QzExNTIsNTY2LDEwNjYsNDgwLDk2MCw0ODB6IE05MTIsODE2SDI4OA0KCWMtMTA4LDAtMTQ0LTEyMC0xNDQtMTkyYzAtOTIuNiw3NS40LTE5MiwxNjgtMTkyYzExLjksMCwyMy44LDEuMiwzNS4zLDMuOGw4MC45LDE3LjNjOS43LDIuMSwxOS44LTIuMSwyNS4yLTEwLjRsNDQuOS02OS41DQoJYzE5LjEtMjkuNSwzOS4yLTUwLjQsNjEuNC02My43YzIzLjgtMTQuMyw1Mi43LTIxLjMsODguMi0yMS4zYzU3LjEsMCw5OC43LDEyLjYsMTIzLjgsMzcuNGMzNi40LDM2LjEsNDQuMiwxMDQsNDQuMiwxNTQuNnY5Ng0KCWMwLDI2LjUsMjEuNSw0OCw0OCw0OGg0OGM1MywwLDk2LDQzLDk2LDk2Uzk2NSw4MTYsOTEyLDgxNnoiLz4NCjwvc3ZnPg0K');
  background-repeat: no-repeat;
  background-size: 26px;
  background-position: 1rem center;
  padding-left: 60px;
  font-size: 20px;
  line-height: 50px;
  color: #323232;
}
ul.aem-ScreensPlayer-admin-menu {
  float: left;
  display: inline-block;
  padding: 0;
  margin: 0;
  max-height: 100%;
  overflow-x: hidden;
  overflow-y: auto;
}
ul.aem-ScreensPlayer-admin-menu li {
  list-style: none;
  margin: 0;
  padding-left: 1rem;
  height: 40px;
  font-size: 16px;
  line-height: 40px;
  text-align: right;
  border-right: 2px solid transparent;
  color: #707070;
  text-decoration: none;
  display: block;
  padding-right: 10px;
  cursor: pointer;
}
ul.aem-ScreensPlayer-admin-menu li:hover {
  color: #323232;
}
ul.aem-ScreensPlayer-admin-menu li.active {
  color: #323232;
  border-right: 2px solid #000000;
}
.aem-ScreensPlayer-admin-close {
  position: absolute;
  top: 0;
  right: 0;
  width: 60px;
  height: 60px;
  cursor: pointer;
}
.aem-ScreensPlayer-admin-close:before {
  display: block;
  width: 60px;
  height: 60px;
  content: '';
  background: url('data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB3aWR0aD0iMTZweCIgaGVpZ2h0PSIxNnB4IiB2aWV3Qm94PSIwIDAgOTYwIDk2MCIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+PHBhdGggZmlsbD0iIzMzMyIgZD0iTTExLDE2NmwzMTMsMzE0TDExLDc5NGMtMTQsMTQtMTQsMzYsMCw1MGwxMDUsMTA2YzE0LDE0LDM3LDE0LDUxLDBsMzEzLTMxNGwzMTQsMzE0YzE0LDE0LDM2LDE0LDUwLDBsMTA2LTEwNmMxNC0xNCwxNC0zNiwwLTUwTDYzNiw0ODBsMzE0LTMxNGMxNC0xNCwxNC0zNiwwLTUwTDg0NCwxMGMtMTQtMTQtMzYtMTQtNTAsMEw0ODAsMzI0TDE2NywxMGMtMTQtMTQtMzctMTQtNTEsMEwxMSwxMTZDLTMsMTMwLTMsMTUyLDExLDE2NnoiLz48L3N2Zz4=') no-repeat center;
}
.aem-ScreensPlayer-admin-content {
  display: block;
  width: auto;
  height: 100%;
  background-color: #FBFBFB;
  overflow-x: hidden;
  overflow-y: auto;
  border: 2px solid #f3f3f3;
  border-radius: 5px;
}
.aem-ScreensPlayer-cloud-view {
  border: 2px dashed #f3f3f3;
  background: white;
  margin: 1rem;
}
.aem-ScreensPlayer-admin-view {
  padding: 0 1rem 1rem 1rem;
  font-size: 17px;
  color: #323232;
}
.aem-ScreensPlayer-admin-view h1 {
  margin: 0.5rem 0 0 0;
  font-size: 22px;
  color: #323232;
}
.aem-ScreensPlayer-admin-view h2 {
  margin: 0.5rem 0 0 0;
  font-size: 17px;
  color: #323232;
}
.aem-ScreensPlayer-admin-view h3 {
  margin: 0;
  font-weight: normal;
  font-size: 17px;
  color: #707070;
}
.aem-ScreensPlayer-admin-view input {
  font-size: 16px;
  width: 100%;
  color: #666;
}
.aem-ScreensPlayer-admin-view input[type=checkbox] {
  width: inherit;
}
.aem-ScreensPlayer-admin-view button {
  font-size: 16px;
  margin: 4px 4px 0 0;
}
.aem-ScreensPlayer-admin-view input,
.aem-ScreensPlayer-admin-view button {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", Arial, sans-serif;
}
.aem-ScreensPlayer-admin-channelsview-channels {
  width: 100%;
  margin-top: 10px;
}
.aem-ScreensPlayer-admin-channelsview-channels th {
  text-align: left;
  border-bottom: 1px solid #f3f3f3;
}
.aem-ScreensPlayer-admin-channelsview-channels td {
  border-bottom: 1px solid #f3f3f3;
  line-height: 24px;
}
.aem-ScreensPlayer-admin-configurationView-preferences {
  width: 100%;
}
.aem-ScreensPlayer-admin-configurationView-preferences td {
  padding-left: 10px;
}
.aem-ScreensPlayer-admin-configurationView-preferences td:first-child {
  width: 10%;
  text-align: right;
  padding-left: 0;
}
.aem-ScreensPlayer-admin-configurationView-preferences input:invalid {
  border: 1px solid red;
}
.aem-ScreensPlayer-admin-channel-icon:after {
  width: 18px;
  height: 18px;
  content: '';
  background-repeat: no-repeat;
  display: inline-block;
}
.aem-ScreensPlayer-admin-channel-icon:after {
  background-image: url('data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiICB2aWV3Qm94PSIwIDAgMTE1MiAxMTUyIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCAxMTUyIDExNTIiIHhtbDpzcGFjZT0icHJlc2VydmUiPg0KPHBhdGggZD0iTTk2MCw0ODBjLTAuMi0yMzctMTI3LjQtMzM2LTMxMi0zMzZjLTEzMC4zLDAtMjEyLjgsNjEuNC0yNzAuNiwxNTAuOWMtMzkuNS04LjQtODEuNy05LjUtMTI1LjItMS4zDQoJQzEwMy40LDMyMS42LDAsNDc4LjcsMCw2MjRzMTIxLjIsMzM0LDI4OCwzMzZoNjI0YzEzMi42LDAsMjQwLTEwNy41LDI0MC0yNDB2LTQ4QzExNTIsNTY2LDEwNjYsNDgwLDk2MCw0ODB6IE05MTIsODE2SDI4OA0KCWMtMTA4LDAtMTQ0LTEyMC0xNDQtMTkyYzAtOTIuNiw3NS40LTE5MiwxNjgtMTkyYzExLjksMCwyMy44LDEuMiwzNS4zLDMuOGw4MC45LDE3LjNjOS43LDIuMSwxOS44LTIuMSwyNS4yLTEwLjRsNDQuOS02OS41DQoJYzE5LjEtMjkuNSwzOS4yLTUwLjQsNjEuNC02My43YzIzLjgtMTQuMyw1Mi43LTIxLjMsODguMi0yMS4zYzU3LjEsMCw5OC43LDEyLjYsMTIzLjgsMzcuNGMzNi40LDM2LjEsNDQuMiwxMDQsNDQuMiwxNTQuNnY5Ng0KCWMwLDI2LjUsMjEuNSw0OCw0OCw0OGg0OGM1MywwLDk2LDQzLDk2LDk2Uzk2NSw4MTYsOTEyLDgxNnoiLz4NCjwvc3ZnPg0K');
}
.aem-ScreensPlayer-admin-channel-icon.is-loadedFromCache:after {
  background-image: url('data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHZpZXdCb3g9IjAgMCAxMTUyIDExNTIiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDExNTIgMTE1MiIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+DQo8Zz4NCgk8cGF0aCBkPSJNNTI4LDBjMjM4LjYsMCw0MzIsNzUuMiw0MzIsMTY4Uzc2Ni42LDMzNiw1MjgsMzM2Yy0yMzguNiwwLTQzMi03NS4yLTQzMi0xNjhTMjg5LjQsMCw1MjgsMHoiLz4NCgk8cGF0aCBkPSJNNTY0LjcsNjIzLjNjOC42LTEwLjcsMTcuOS0yMSwyNy44LTMwLjhjMzUuMi0zNS4zLDc2LjItNjIuOSwxMjItODIuM2M0Ny40LTIwLDk3LjctMzAuMiwxNDkuNS0zMC4yDQoJCWMzMC42LDAsNjAuNywzLjYsODkuOSwxMC42YzQtNy42LDYuMS0xNS4yLDYuMS0yMi42VjMwMGgtNC40QzkwMCwzODQsNzQ1LjYsNDMyLDUyOCw0MzJjLTIxNy43LDAtMzcyLTQ4LTQyNy42LTEzMkg5NnYxNjgNCgkJYzAsNzIsMTkzLjQsMTU2LDQzMiwxNTZDNTQwLjQsNjI0LDU1Mi43LDYyMy44LDU2NC43LDYyMy4zeiIvPg0KCTxwYXRoIGQ9Ik01MTAuMiwxMDEzLjVDNDkwLjEsOTY2LjEsNDgwLDkxNS44LDQ4MCw4NjRjMC00OS45LDkuNC05OC4zLDI4LTE0NC4xQzMwMC45LDcxNywxNTQuMyw2NjkuNCwxMDAuNCw1ODhIOTZ2MzEyDQoJCWMwLDcyLDE5My40LDE1Niw0MzIsMTU2YzEuMSwwLDIuMywwLDMuNCwwQzUyMy41LDEwNDIuMyw1MTYuNCwxMDI4LjIsNTEwLjIsMTAxMy41eiIvPg0KCTxwYXRoIGQ9Ik04NjQsNTc2Yy0xNTkuMSwwLTI4OCwxMjktMjg4LDI4OGMwLDE1OS4xLDEyOC45LDI4OCwyODgsMjg4YzE1OSwwLDI4OC0xMjguOSwyODgtMjg4QzExNTIsNzA1LDEwMjMsNTc2LDg2NCw1NzZ6DQoJCSBNNzgzLjUsMTAzNS41bC0xMTUtMTE1Yy00LjctNC43LTQuNy0xMi4zLDAtMTdsNDMtNDNjNC43LTQuNywxMi4zLTQuNywxNywwTDc5Miw5MjRsMjA3LjUtMjA3LjVjNC43LTQuNywxMi4zLTQuNywxNywwbDQzLDQzDQoJCWM0LjcsNC43LDQuNywxMi4zLDAsMTdsLTI1OSwyNTlDNzk1LjgsMTA0MC4yLDc4OC4yLDEwNDAuMiw3ODMuNSwxMDM1LjV6Ii8+DQo8L2c+DQo8L3N2Zz4=');
}
.aem-ScreensPlayer-admin-channel-icon.is-cacheUnavailable:after {
  background-image: url('data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHZpZXdCb3g9IjAgMCAxMTUyIDExNTIiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDExNTIgMTE1MiIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+DQo8Zz4NCgk8cGF0aCBkPSJNNTI4LDBjMjM4LjYsMCw0MzIsNzUuMiw0MzIsMTY4Uzc2Ni42LDMzNiw1MjgsMzM2Yy0yMzguNiwwLTQzMi03NS4yLTQzMi0xNjhTMjg5LjQsMCw1MjgsMHoiLz4NCgk8cGF0aCBkPSJNNTY0LjcsNjIzLjNjOC42LTEwLjcsMTcuOS0yMSwyNy44LTMwLjhjMzUuMi0zNS4zLDc2LjItNjIuOSwxMjItODIuM2M0Ny40LTIwLDk3LjctMzAuMiwxNDkuNS0zMC4yDQoJCWMzMC42LDAsNjAuNywzLjYsODkuOSwxMC42YzQtNy42LDYuMS0xNS4yLDYuMS0yMi42VjMwMGgtNC40QzkwMCwzODQsNzQ1LjYsNDMyLDUyOCw0MzJjLTIxNy43LDAtMzcyLTQ4LTQyNy42LTEzMkg5NnYxNjgNCgkJYzAsNzIsMTkzLjQsMTU2LDQzMiwxNTZDNTQwLjQsNjI0LDU1Mi43LDYyMy44LDU2NC43LDYyMy4zeiIvPg0KCTxwYXRoIGQ9Ik01MTAuMiwxMDEzLjVDNDkwLjEsOTY2LjEsNDgwLDkxNS44LDQ4MCw4NjRjMC00OS45LDkuNC05OC4zLDI4LTE0NC4xQzMwMC45LDcxNywxNTQuMyw2NjkuNCwxMDAuNCw1ODhIOTZ2MzEyDQoJCWMwLDcyLDE5My40LDE1Niw0MzIsMTU2YzEuMSwwLDIuMywwLDMuNCwwQzUyMy41LDEwNDIuMyw1MTYuNCwxMDI4LjIsNTEwLjIsMTAxMy41eiIvPg0KCTxwYXRoIGQ9Ik04NjQsNTc2Yy0xNTkuMSwwLTI4OCwxMjktMjg4LDI4OGMwLDE1OS4xLDEyOC45LDI4OCwyODgsMjg4YzE1OSwwLDI4OC0xMjguOSwyODgtMjg4QzExNTIsNzA1LDEwMjMsNTc2LDg2NCw1NzZ6DQoJCSBNODMxLjYsNjYyLjVjNDcuNy03LjMsOTIuNywxLjgsMTMwLjYsMjIuNmM2LjksMy44LDcuOSwxMy41LDIuMywxOUw3MDQuMSw5NjQuNWMtNS42LDUuNi0xNS4yLDQuNi0xOS0yLjMNCgkJYy0yMC44LTM3LjktMjkuOS04My0yMi42LTEzMC43QzY3NS44LDc0NS43LDc0NS44LDY3NS43LDgzMS42LDY2Mi41eiBNODk2LjYsMTA2NS41Yy00Ny43LDcuNC05Mi45LTEuOC0xMzAuOC0yMi42DQoJCWMtNi45LTMuOC03LjktMTMuNS0yLjMtMTlsMjYwLjMtMjYwLjNjNS42LTUuNiwxNS4yLTQuNiwxOSwyLjNjMjAuOSwzNy44LDMwLDgyLjksMjIuNywxMzAuNg0KCQlDMTA1Mi4zLDk4Mi4yLDk4Mi4zLDEwNTIuMiw4OTYuNiwxMDY1LjV6Ii8+DQo8L2c+DQo8L3N2Zz4NCg==');
}
.aem-ScreensPlayer-admin-channel-icon.is-loadedFromServer:after {
  opacity: 0.1;
}
.aem-ScreensPlayer-admin-view .aem-ScreensPlayer-configurationView-logLevel {
  width: 20%;
  min-width: 120px;
  display: inline-block;
}
.aem-ScreensPlayer-admin-view .aem-ScreensPlayer-configurationView-logLevel input {
  width: auto;
}
/*
 * ADOBE CONFIDENTIAL
 *
 * Copyright 2015 Adobe Systems Incorporated
 * All Rights Reserved.
 *
 * NOTICE:  All information contained herein is, and remains
 * the property of Adobe Systems Incorporated and its suppliers,
 * if any.  The intellectual and technical concepts contained
 * herein are proprietary to Adobe Systems Incorporated and its
 * suppliers and may be covered by U.S. and Foreign Patents,
 * patents in process, and are protected by trade secret or copyright law.
 * Dissemination of this information or reproduction of this material
 * is strictly forbidden unless prior written permission is obtained
 * from Adobe Systems Incorporated.
 */
.aem-ScreensPlayer-dialog {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  max-width: 400px;
  text-align: center;
  background-color: #333;
  color: #ffffff;
  overflow: hidden;
  z-index: 2000;
  opacity: 0.8;
  padding: 10px;
}
.aem-ScreensPlayer-dialog.is-hidden {
  display: none;
}
.aem-ScreensPlayer-dialog.is-visible {
  display: block;
}
.aem-ScreensPlayer-dialog .aem-ScreensPlayer-dialog-buttons {
  padding: 10px;
}
.aem-ScreensPlayer-dialog .aem-ScreensPlayer-dialog-buttons .aem-ScreensPlayer-dialog-button {
  background-color: #ffffff;
  color: #333;
  padding: 5px;
  margin: 5px;
}
/*
 * ADOBE CONFIDENTIAL
 *
 * Copyright 2015 Adobe Systems Incorporated
 * All Rights Reserved.
 *
 * NOTICE:  All information contained herein is, and remains
 * the property of Adobe Systems Incorporated and its suppliers,
 * if any.  The intellectual and technical concepts contained
 * herein are proprietary to Adobe Systems Incorporated and its
 * suppliers and may be covered by U.S. and Foreign Patents,
 * patents in process, and are protected by trade secret or copyright law.
 * Dissemination of this information or reproduction of this material
 * is strictly forbidden unless prior written permission is obtained
 * from Adobe Systems Incorporated.
 */
.aem-ScreensPlayer-overlay {
  position: fixed;
  display: none;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.25);
  z-index: 999;
}
.aem-ScreensPlayer-overlay.is-hidden {
  display: none;
}
.aem-ScreensPlayer-overlay.is-visible {
  display: block;
}
.has-highPerformance .aem-ScreensPlayer-overlay--blur {
  transition: filter 0.5s ease, -webkit-filter 0.5s ease, -moz-filter 0.5s ease, -ms-filter 0.5s ease;
  -webkit-filter: blur(5px);
  -moz-filter: blur(5px);
  -ms-filter: blur(5px);
  filter: blur(5px);
}
.aem-ScreensPlayer-mini-indicator {
  width: 2px;
  height: 2px;
  background: red;
  position: fixed;
  left: 0;
  bottom: 0;
}
/*
 * ADOBE CONFIDENTIAL
 *
 * Copyright 2015 Adobe Systems Incorporated
 * All Rights Reserved.
 *
 * NOTICE:  All information contained herein is, and remains
 * the property of Adobe Systems Incorporated and its suppliers,
 * if any.  The intellectual and technical concepts contained
 * herein are proprietary to Adobe Systems Incorporated and its
 * suppliers and may be covered by U.S. and Foreign Patents,
 * patents in process, and are protected by trade secret or copyright law.
 * Dissemination of this information or reproduction of this material
 * is strictly forbidden unless prior written permission is obtained
 * from Adobe Systems Incorporated.
 */
.aem-ScreensPlayer-tooltip {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: pointer;
}
.aem-ScreensPlayer-tooltip.is-hidden {
  display: none;
}
.aem-ScreensPlayer-tooltip-inner {
  position: absolute;
  left: 50%;
  top: 50%;
  font-size: 32px;
  font-style: normal;
  color: #fff;
  cursor: default;
  text-align: center;
  text-shadow: 0 0 1px rgba(0, 0, 0, 0.75);
}
.aem-ScreensPlayer-tooltip--pulse {
  -webkit-animation: pulsate 5s linear 0s infinite alternate;
  -moz-animation: pulsate 5s linear 0s infinite alternate;
  -ms-animation: pulsate 5s linear 0s infinite alternate;
  animation: pulsate 5s linear 0s infinite alternate;
}
.aem-ScreensPlayer-tooltip--touchme .aem-ScreensPlayer-tooltip-content:before {
  display: block;
  margin: 30px auto 20px auto;
  width: 64px;
  height: 64px;
  background: url('data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB3aWR0aD0iNjRweCIgaGVpZ2h0PSI2NHB4IiB2aWV3Qm94PSIwIDAgMTE1MiAxMTUyIiB4bWw6c3BhY2U9InByZXNlcnZlIj48ZyBmaWxsPSIjZmZmIiBzdHJva2U9IiMwMDAiIHN0cm9rZS1vcGFjaXR5PSIuNzUiIHN0cm9rZS13aWR0aD0iNSI+PHBhdGggZD0iTTM0My4yLDExNTJoNjA5LjljMjIuNSwwLDQyLTE1LjYsNDYuOS0zNy42bDQ1LTIwMi40YzAsMCw0OC0xNDQtNDgtMTkyYy02NC40LTMyLjItMzg0LTEyMC0zODQtMTIwbC0yNC0zMTIgICBjMC01My0yNC05Ni03Mi05NnMtNzIsNDMtNzIsOTZsLTIzLjEsMzY5Yy0wLjYsMTAtMC45LDIwLTAuOSwyOS45djIzOC44YzAsMTEuMy0xNC4zLDE2LjQtMjEuNCw3LjVMMjI5LDcyMGMtMjEuMi0yNi41LTYwLTM2LTk2LDAgICBzLTEyLDcyLDAsOTZjMTEuMywyMi41LDk5LjEsMTg1LjMsMTY4LjMsMzExLjRDMzA5LjgsMTE0Mi44LDMyNS43LDExNTIsMzQzLjIsMTE1MnoiLz48cGF0aCBkPSJNMzM3LjgsNTAwLjljLTkuMywwLTE4LjYtMy42LTI1LjYtMTAuN0MyNTguNSw0MzUuOCwyMjksMzY0LDIyOSwyODhDMjI5LDEyOS4yLDM1OC4yLDAsNTE3LDBzMjg4LDEyOS4yLDI4OCwyODggICBjMCw3NC4xLTI4LjUsMTQ0LjgtODAuMywxOTguOWMtMTMuOCwxNC40LTM2LjYsMTQuOC01MC45LDEuMWMtMTQuMy0xMy43LTE0LjktMzYuNS0xLjEtNTAuOUM3MTEuNiwzOTYuNCw3MzMsMzQzLjUsNzMzLDI4OCAgIGMwLTExOS4xLTk2LjktMjE2LTIxNi0yMTZzLTIxNiw5Ni45LTIxNiwyMTZjMCw1NywyMi4yLDExMC45LDYyLjQsMTUxLjZjMTQsMTQuMiwxMy44LDM2LjktMC40LDUwLjkgICBDMzU2LDQ5Ny40LDM0Ni45LDUwMC45LDMzNy44LDUwMC45eiIvPjwvZz48L3N2Zz4=') no-repeat;
  content: '';
}
@-webkit-keyframes pulsate {
  0% {
    opacity: 0;
  }
  30% {
    opacity: 0;
  }
  60% {
    opacity: 1;
  }
  70% {
    opacity: 0.1;
  }
  80% {
    opacity: 1;
  }
  90% {
    opacity: 0.1;
  }
  100% {
    opacity: 1;
  }
}
@-moz-keyframes pulsate {
  0% {
    opacity: 0;
  }
  30% {
    opacity: 0;
  }
  60% {
    opacity: 1;
  }
  70% {
    opacity: 0.1;
  }
  80% {
    opacity: 1;
  }
  90% {
    opacity: 0.1;
  }
  100% {
    opacity: 1;
  }
}
@-ms-keyframes pulsate {
  0% {
    opacity: 0;
  }
  30% {
    opacity: 0;
  }
  60% {
    opacity: 1;
  }
  70% {
    opacity: 0.1;
  }
  80% {
    opacity: 1;
  }
  90% {
    opacity: 0.1;
  }
  100% {
    opacity: 1;
  }
}
@keyframes pulsate {
  0% {
    opacity: 0;
  }
  30% {
    opacity: 0;
  }
  60% {
    opacity: 1;
  }
  70% {
    opacity: 0.1;
  }
  80% {
    opacity: 1;
  }
  90% {
    opacity: 0.1;
  }
  100% {
    opacity: 1;
  }
}
.aem-ScreensPlayer-tooltip--loading {
  text-transform: uppercase;
}
.aem-ScreensPlayer-tooltip--loading .aem-ScreensPlayer-tooltip-header {
  display: inline;
  font-weight: bold;
}
.aem-ScreensPlayer-tooltip--loading .aem-ScreensPlayer-tooltip-content {
  display: inline;
  margin-left: 8px;
  font-weight: 200;
}
.aem-ScreensPlayer-tooltip--loading .aem-ScreensPlayer-tooltip-inner:after {
  content: "";
  display: block;
  width: 32px;
  height: 32px;
  margin: 42px auto 0 auto;
  background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHg9IjBweCIgeT0iMHB4IiB3aWR0aD0iMzEycHgiIGhlaWdodD0iMzJweCI+PHBhdGggZmlsbD0iIzMyODdEMiIgZD0iTTAgMGgxNHYxNGgtMTR6bTU3IDBoMTR2MTRoLTE0em00MCAxN2gxNHYxNGgtMTR6bTIzIDBoMTR2MTRoLTE0em00MC0xN2gxNHYxNGgtMTR6bTU3IDBoMTR2MTRoLTE0em00MCAxN2gxNHYxNGgtMTR6bTIzIDBoMTR2MTRoLTE0eiIvPjxwYXRoIGZpbGw9IiM4MjgyODIiIGQ9Ik0xNyAwaDE0djE0aC0xNHptLTE3IDE3aDE0djE0aC0xNHptMTcgMGgxNHYxNGgtMTR6bTIzIDBoMTR2MTRoLTE0em0xNyAwaDE0djE0aC0xNHptMjMgMGgxNHYxNGgtMTR6bTEyMC0xN2gxNHYxNGgtMTR6bTQwIDBoMTR2MTRoLTE0em0xNyAwaDE0djE0aC0xNHptMjMgMGgxNHYxNGgtMTR6bTE3IDBoMTR2MTRoLTE0em0wIDE3aDE0djE0aC0xNHoiLz48L3N2Zz4=');
  -webkit-animation: wait-animation 1.6s step-end infinite;
  -moz-animation: wait-animation 1.6s step-end infinite;
  -ms-animation: wait-animation 1.6s step-end infinite;
  animation: wait-animation 1.6s step-end infinite;
}
@-webkit-keyframes wait-animation {
  from,
  to {
    background-position: 0 0;
  }
  12.5% {
    background-position: 14.28571% 0;
  }
  25% {
    background-position: 28.57143% 0;
  }
  37.5% {
    background-position: 42.85714% 0;
  }
  50% {
    background-position: 57.14286% 0;
  }
  62.5% {
    background-position: 71.42857% 0;
  }
  75% {
    background-position: 85.71429% 0;
  }
  87.5% {
    background-position: 100% 0;
  }
}
@-moz-keyframes wait-animation {
  from,
  to {
    background-position: 0 0;
  }
  12.5% {
    background-position: 14.28571% 0;
  }
  25% {
    background-position: 28.57143% 0;
  }
  37.5% {
    background-position: 42.85714% 0;
  }
  50% {
    background-position: 57.14286% 0;
  }
  62.5% {
    background-position: 71.42857% 0;
  }
  75% {
    background-position: 85.71429% 0;
  }
  87.5% {
    background-position: 100% 0;
  }
}
@-ms-keyframes wait-animation {
  from,
  to {
    background-position: 0 0;
  }
  12.5% {
    background-position: 14.28571% 0;
  }
  25% {
    background-position: 28.57143% 0;
  }
  37.5% {
    background-position: 42.85714% 0;
  }
  50% {
    background-position: 57.14286% 0;
  }
  62.5% {
    background-position: 71.42857% 0;
  }
  75% {
    background-position: 85.71429% 0;
  }
  87.5% {
    background-position: 100% 0;
  }
}
@keyframes wait-animation {
  from,
  to {
    background-position: 0 0;
  }
  12.5% {
    background-position: 14.28571% 0;
  }
  25% {
    background-position: 28.57143% 0;
  }
  37.5% {
    background-position: 42.85714% 0;
  }
  50% {
    background-position: 57.14286% 0;
  }
  62.5% {
    background-position: 71.42857% 0;
  }
  75% {
    background-position: 85.71429% 0;
  }
  87.5% {
    background-position: 100% 0;
  }
}
/*
 * ADOBE CONFIDENTIAL
 *
 * Copyright 2015 Adobe Systems Incorporated
 * All Rights Reserved.
 *
 * NOTICE:  All information contained herein is, and remains
 * the property of Adobe Systems Incorporated and its suppliers,
 * if any.  The intellectual and technical concepts contained
 * herein are proprietary to Adobe Systems Incorporated and its
 * suppliers and may be covered by U.S. and Foreign Patents,
 * patents in process, and are protected by trade secret or copyright law.
 * Dissemination of this information or reproduction of this material
 * is strictly forbidden unless prior written permission is obtained
 * from Adobe Systems Incorporated.
 */
.aem-ScreensPlayer-touchtracker {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  user-select: none;
  white-space: nowrap;
  overflow: hidden;
  -webkit-user-select: none;
  background-color: #111133;
  z-index: 1001;
  cursor: pointer;
}
.aem-ScreensPlayer-touchtracker .pointer {
  position: absolute;
  font-size: 11px;
  font-family: monospace;
  color: white;
  width: 50px;
  height: 50px;
  border: 4px solid cyan;
  border-radius: 50px;
  margin: -27px;
  pointer-events: none;
}
.aem-ScreensPlayer-touchtracker .pointer span {
  position: absolute;
  white-space: nowrap;
  left: 55px;
  bottom: 0;
}
.aem-ScreensPlayer-touchtracker .pointer.mouse {
  width: 30px;
  height: 30px;
  border: 2px solid aliceblue;
  border-radius: 30px;
  margin: -15px;
}
.aem-ScreensPlayer-touchtracker .pointer.mouse span {
  bottom: 3px;
  left: 45px;
}
.aem-ScreensPlayer-touchtracker .pointer.touch span {
  bottom: -15px;
}
.aem-ScreensPlayer-touchtracker .pointer-ring {
  width: 30px;
  height: 30px;
  border: 2px solid yellow;
  border-radius: 30px;
  margin: -15px;
  transform: scale(1);
  transition: 0.5s;
  transition-property: transform, opacity;
}
.aem-ScreensPlayer-touchtracker .close {
  top: 0;
  right: 0;
  width: 50px;
  height: 50px;
  position: absolute;
  color: white;
  text-align: center;
  font-size: 30px;
  cursor: pointer;
}
/*
 * ADOBE CONFIDENTIAL
 *
 * Copyright 2015 Adobe Systems Incorporated
 * All Rights Reserved.
 *
 * NOTICE:  All information contained herein is, and remains
 * the property of Adobe Systems Incorporated and its suppliers,
 * if any.  The intellectual and technical concepts contained
 * herein are proprietary to Adobe Systems Incorporated and its
 * suppliers and may be covered by U.S. and Foreign Patents,
 * patents in process, and are protected by trade secret or copyright law.
 * Dissemination of this information or reproduction of this material
 * is strictly forbidden unless prior written permission is obtained
 * from Adobe Systems Incorporated.
 */
.aem-ScreensPlayer-osd {
  position: fixed;
  left: 0;
  top: 0;
  bottom: 0;
  width: 400px;
  background: rgba(255, 255, 255, 0.9);
  color: #333;
  overflow: hidden;
  z-index: 1000;
  transition: all 0.3s ease;
}
.aem-ScreensPlayer-osd.is-hidden {
  opacity: 0;
  -webkit-transform: translate3d(-400px, 0, 0);
  -moz-transform: translate3d(-400px, 0, 0);
  -ms-transform: translate3d(-400px, 0, 0);
  transform: translate3d(-400px, 0, 0);
}
.aem-ScreensPlayer-osd.is-visible {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.aem-ScreensPlayer-osd-trigger {
  position: fixed;
  padding: 0;
  margin: 0;
  left: 0;
  bottom: 0;
  width: 50px;
  height: 50px;
  background: rgba(0, 0, 0, 0.01);
  border: none;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.aem-ScreensPlayer-osd-trigger:focus {
  outline: none;
}
.aem-ScreensPlayer-osd-trigger[disabled] {
  display: none;
}
.aem-ScreensPlayer-osd-header {
  position: relative;
  margin: 40px 40px 0 40px;
  padding-bottom: 26px;
  border-bottom: 2px solid;
  z-index: 1;
}
.aem-ScreensPlayer-osd-header h1 {
  margin: 0;
  font-size: 28px;
  font-weight: bold;
}
.aem-ScreensPlayer-osd-content {
  position: absolute;
  padding: 120px 40px;
  top: 0;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
}
.aem-ScreensPlayer-osd-channelSwitcher {
  position: relative;
  display: block;
  height: 100%;
  width: 100%;
}
.aem-ScreensPlayer-osd-channelList {
  position: absolute;
  bottom: 0;
  width: 100%;
  max-height: 100%;
  overflow-x: hidden;
  overflow-y: auto;
}
.aem-ScreensPlayer-osd-channelButton {
  position: relative;
  display: block;
  padding: 20px 30px 20px 0;
  margin: 18px 0 0 0;
  width: 100%;
  background: none;
  border: none;
  border-bottom: 2px solid;
  color: inherit;
  font-family: Adobe Clean, AppleSDGothicNeo-Regular, Helvetica Neue, Arial, sans-serif;
  font-size: 18px;
  opacity: 0.6;
  text-align: left;
  text-transform: uppercase;
}
.aem-ScreensPlayer-osd-channelButton.is-focused {
  font-size: 22px;
  opacity: 1;
}
.aem-ScreensPlayer-osd-channelButton.is-focused small {
  font-size: 18px;
}
.aem-ScreensPlayer-osd-channelButton.is-active:before {
  position: absolute;
  right: 2px;
  bottom: 20px;
  width: 18px;
  height: 18px;
  content: '';
  background: url('data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB3aWR0aD0iMThweCIgaGVpZ2h0PSIxOHB4IiB2aWV3Qm94PSI3MTAgLTQyMCAxMjUwIDEyNTAiIHhtbDpzcGFjZT0icHJlc2VydmUiPjxwYXRoIGlkPSJ1bmlGMTU5IiBmaWxsPSIjMzMzIiBkPSJNNzEwLDE1NWMwLDMxOCwyNTgsNTc2LDU3Niw1NzZzNTc2LTI1OCw1NzYtNTc2cy0yNTgtNTc2LTU3Ni01NzZTNzEwLTE2Myw3MTAsMTU1eiBNOTE5LDI2OGMtOS05LTktMjUsMC0zNGw4Ni04NmM5LTksMjUtOSwzNCwwbDEyNywxMjdsMzkxLTM5MWM5LTksMjUtOSwzNCwwbDg2LDg2YzksOSw5LDI1LDAsMzRsLTQ5NCw0OTRjLTksOS0yNSw5LTM0LDBMOTE5LDI2OHoiLz48L3N2Zz4=') no-repeat;
}
.aem-ScreensPlayer-osd-channelButton img {
  max-width: 100%;
  height: auto;
}
.aem-ScreensPlayer-osd-channelButton small {
  display: block;
  margin-top: 4px;
  font-size: 14px;
  font-weight: 300;
  text-transform: capitalize;
}
.aem-ScreensPlayer-osd-footer {
  position: absolute;
  padding: 35px 40px 45px 40px;
  left: 0;
  right: 0;
  bottom: 0;
}
.aem-ScreensPlayer-osd-close {
  float: right;
  padding: 0;
  margin-right: 1px;
  background: none;
  border: none;
}
.aem-ScreensPlayer-osd-close:before {
  display: block;
  width: 18px;
  height: 18px;
  content: '';
  background: url('data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB3aWR0aD0iMTZweCIgaGVpZ2h0PSIxNnB4IiB2aWV3Qm94PSIwIDAgOTYwIDk2MCIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+PHBhdGggZmlsbD0iIzMzMyIgZD0iTTExLDE2NmwzMTMsMzE0TDExLDc5NGMtMTQsMTQtMTQsMzYsMCw1MGwxMDUsMTA2YzE0LDE0LDM3LDE0LDUxLDBsMzEzLTMxNGwzMTQsMzE0YzE0LDE0LDM2LDE0LDUwLDBsMTA2LTEwNmMxNC0xNCwxNC0zNiwwLTUwTDYzNiw0ODBsMzE0LTMxNGMxNC0xNCwxNC0zNiwwLTUwTDg0NCwxMGMtMTQtMTQtMzYtMTQtNTAsMEw0ODAsMzI0TDE2NywxMGMtMTQtMTQtMzctMTQtNTEsMEwxMSwxMTZDLTMsMTMwLTMsMTUyLDExLDE2NnoiLz48L3N2Zz4=') no-repeat;
}
.aem-ScreensPlayer-osd-reload {
  float: right;
  padding: 0;
  margin-right: 1px;
  margin-top: -25px;
  background: none;
  border: none;
}
.aem-ScreensPlayer-osd-reload:before {
  display: block;
  width: 18px;
  height: 18px;
  content: '';
  background: url('data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB3aWR0aD0iMTZweCIgaGVpZ2h0PSIxNnB4IiB2aWV3Qm94PSIwIDAgMTE1MiAxMTUyIiB4bWw6c3BhY2U9InByZXNlcnZlIj48cGF0aCBmaWxsPSIjMzMzIiBkPSJNMTAwNi42LDE5My40QzkwMS4xLDc0LjgsNzQ3LjMsMCw1NzYsMEMzMzIuMywwLDEyNC40LDE1MS41LDQwLjMsMzY1LjRjLTYuOCwxNy4zLDEuNywzNywxOC40LDQ1bDEwOC4yLDUxLjhjMTguOCw5LDQxLjYsMC4zLDQ4LjgtMTkuM0MyNjkuOSwyOTYuNCw0MTAuOCwxOTIsNTc2LDE5MmMxMTguMywwLDIyNC4xLDUzLjUsMjk0LjUsMTM3LjVMNzYxLDQzOWMtMTUuMSwxNS4xLTQuNCw0MSwxNyw0MUgxMTI4YzEzLjMsMCwyNC0xMC43LDI0LTI0VjEwNS45YzAtMjEuNC0yNS45LTMyLjEtNDEtMTdMMTAwNi42LDE5My40eiIvPjxwYXRoIGZpbGw9IiMzMzMiIGQ9Ik0xNDUuNCw5NTguNkMyNTAuOSwxMDc3LjIsNDA0LjcsMTE1Miw1NzYsMTE1MmMyNDMuNywwLDQ1MS42LTE1MS41LDUzNS43LTM2NS40YzYuOC0xNy4zLTEuNy0zNy0xOC40LTQ1bC0xMDguMi01MS44Yy0xOC44LTktNDEuNi0wLjMtNDguOCwxOS4zQzg4Mi4xLDg1NS42LDc0MS4yLDk2MCw1NzYsOTYwYy0xMTguMywwLTIyNC4xLTUzLjUtMjk0LjUtMTM3LjVMMzkxLDcxM2MxNS4xLTE1LjEsNC40LTQxLTE3LTQxSDI0Yy0xMy4zLDAtMjQsMTAuNy0yNCwyNHYzNTAuMWMwLDIxLjQsMjUuOSwzMi4xLDQxLDE3TDE0NS40LDk1OC42eiIvPjwvc3ZnPg==') no-repeat;
}
.aem-ScreensPlayer-osd-version {
  margin: 0;
  font-size: 10px;
  font-weight: normal;
  top: 0;
  right: 2px;
  position: absolute;
  opacity: 0.5;
}
#firmware-update {
  margin: 0;
  font-size: 15px;
}
#firmware-update a {
  color: #888888;
}
